<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center|right" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <Button android:textSize="15.0dip" android:textColor="@color/white" android:id="@id/saveBtn" android:background="@drawable/common_btn_corner_blue_selector" android:visibility="visible" android:layout_width="60.0dip" android:layout_height="33.0dip" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:text="@string/save" />
</LinearLayout>